Get Organization Release Group Limits
https://app.fossa.com/api/organizations/{id}/limits/release-groupsFetch the organization's release group limit and its current usage.
Path parameters
idintegerrequiredThe organization ID.
Responses
200OKusageintegerThe current usage of the resource.
maxintegerThe contractual limit of the resource.
unlimitedbooleanWhether or not the organization has an unlimited cap on the resource.
400Bad Request error. Sent when an enterprise organization is missing contract data.uuidstringUnique identifier associated with the error
codeintegerfossa specific error code
messagestringmessage associated with this error
namestringname of the error
httpStatusCodeintegerhttp status code number
403ForbiddenuuidstringUnique identifier associated with the error
codeintegerfossa specific error code
messagestringmessage associated with this error
namestringname of the error
httpStatusCodeintegerhttp status code number
500Internal Server Error. Sent when an enterprise organization's contract has malformed release group limits.uuidstringUnique identifier associated with the error
codeintegerfossa specific error code
messagestringmessage associated with this error
namestringname of the error
httpStatusCodeintegerhttp status code number
Try this endpoint
Build a request and run it against app.fossa.com.
Stored in this browser for 24 hours. Try It uses a docs proxy for CORS and does not store tokens server-side.
GET https://app.fossa.com/api/organizations/1/limits/release-groupscurl --request GET \ --url 'https://app.fossa.com/api/organizations/1/limits/release-groups' \ --header 'accept: application/json' \ --header 'authorization: Bearer YOUR_API_TOKEN'Real request. Mutating methods can change data.
Path params
idintegerrequiredThe organization ID.